<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.photo.wallpaper.category.activity.FragHome">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/class_recycler"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

<!--    <com.google.android.material.tabs.TabLayout-->
<!--        android:id="@+id/tab_class"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="60dp"-->
<!--        android:background="@color/transparent"-->
<!--        android:paddingEnd="10dp"-->
<!--        app:tabBackground="@color/transparent"-->
<!--        app:tabIndicator="@null"-->
<!--        app:tabIndicatorHeight="0dp"-->
<!--        app:tabMode="scrollable"-->
<!--        app:tabPaddingEnd="0dp"-->
<!--        app:tabPaddingStart="10dp" />-->

<!--    <androidx.viewpager2.widget.ViewPager2-->
<!--        android:id="@+id/viewpager2"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="match_parent"-->
<!--        android:layout_below="@id/tab_class" />-->

    <ProgressBar
        android:id="@+id/loading_pb"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:indeterminateDrawable="@drawable/oval_loading" />


</RelativeLayout>